

h3 { margin: 0 0 0.5em 0; }
p { margin: 0.5em 0; }

hr { border: none; border-top: 1px solid #999; display: block; height: 1px; margin: 5p 0; padding: 0px;}

.tabs input[type=radio] {
	display:none;
}

.tabs {
    width: 100%;
    height: 160px;
    float: none;
    list-style: none;
    position: relative;
    padding: 0;
    margin: 10px auto;
}

.tabs li{
	float: right;
}

.tabs label {
	display: block;
	padding: 5px 8px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: normal;
	border: 1px solid rgba(0, 0, 0, 0); border-bottom: none;
	cursor: pointer;
	position: relative;
	 margin-bottom: 0;
}

.tabs label:hover {
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.4); border-bottom: none;
}

.tab-content {
	z-index: 2;
	display: none;
	left: 0;
	width: 100%;
	font-size: 20px;
	line-height: 140%;
	padding: 15px;
	position: absolute;
	box-sizing: border-box;
/*	border:1px solid rgba(0, 0, 0, 0.545); */
/*	border-top: 2px solid rgba(0, 0, 0, 0.545); */
/*	background-color: rgba(255, 255, 255, 0.7); */
}

[id^=tab]:checked + label {
    background-color: rgba(242, 222, 222, 0.7);
    border: 1px solid rgba(0, 0, 0, 0.1); border-bottom: none;
    color: white;
    top: 0;
}

[id^=tab]:checked ~ [id^=tab-content] {
    display: block;
}

.flags { width: 20px; height: 12px; display: block; box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.545);}
.flag_en { background: url("images/btx_flags.png") no-repeat;  background-position: 0px 0px; }
.flag_de { background: url("images/btx_flags.png") no-repeat;  background-position: 0px -12px; }
.flag_fr { background: url("images/btx_flags.png") no-repeat;  background-position: 0px -24px; }
.flag_es { background: url("images/btx_flags.png") no-repeat;  background-position: 0px -36px; }
.flag_it { background: url("images/btx_flags.png") no-repeat;  background-position: 0px -48px; }
.flag_ro { background: url("images/btx_flags.png") no-repeat;  background-position: 0px -60px; }
.flag_cn { background: url("images/btx_flags.png") no-repeat;  background-position: 0px -72px; }
.flag_pt { background: url("images/btx_flags.png") no-repeat;  background-position: 0px -84px; }
.flag_jp { background: url("images/btx_flags.png") no-repeat;  background-position: 0px -96px; }
.flag_ar { background: url("images/btx_flags.png") no-repeat;  background-position: 0px -108px; }
.flag_tr { background: url("images/btx_flags.png") no-repeat;  background-position: 0px -120px; }
.flag_kr { background: url("images/btx_flags.png") no-repeat;  background-position: 0px -132px; }
.flag_sw { background: url("images/btx_flags.png") no-repeat;  background-position: 0px -144px; }
.flag_bg { background: url("images/btx_flags.png") no-repeat;  background-position: 0px -156px; }
.flag_hr { background: url("images/btx_flags.png") no-repeat;  background-position: 0px -168px; }
.flag_srb { background: url("images/btx_flags.png") no-repeat;  background-position: 0px -180px; }
